{
  "_class_name": "FlowMatchDiscreteScheduler",
  "_diffusers_version": "0.35.0",
  "flux_base_shift": 0.5,
  "flux_base_token": 256.0,
  "flux_max_shift": 1.15,
  "flux_max_token": 4096.0,
  "flux_shift_factor": 1.0,
  "n_tokens": null,
  "num_train_timesteps": 1000,
  "reverse": true,
  "shift": 7.0,
  "solver": "euler",
  "use_flux_shift": false
}
